@import "@/styles/variables";

.dashboard {
    &-container {
        grid-column: 1 / -1;
        display: grid;
        background: transparent;

        @include notebook {
            min-height: unset;
        }
    }

    &-middle-section {
        color: $white;
        background: linear-gradient(
                68.06deg,
                rgb(150 170 183 / 30%) 0%,
                rgb(255 255 255 / 30%) 39.52%,
                rgb(150 170 183 / 30%) 89%
            ),
            $white;
        display: flex;
        place-content: center;
        place-self: start center;
        width: fit-content;
        box-shadow: 0 84px 136px 0 rgb(0 51 102 / 10%);
        height: 0%;

        @include notebook {
            grid-column: 1 / -1;
            grid-row: 1 / -1;
            width: 100%;
        }

        p {
            color: $gray-800;
        }
    }
}
